;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                     ;;;
;;;  Aby Louw                                                           ;;;
;;;                                                                     ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                      ;;
;;;  A set of 1 to 1 conversion rules from isizulu phoneset to diphone      ;;
;;;  voice phoneset. Used for alignment purposes.                        ;;
;;;                                                                      ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;; example of zulu phoneset to radio phoneset
(set! csir_isizulu_buhle::phone_conversion
      (list
       '(qv k)
       '(q k)
       '(cv k)
       '(c k)
       '(x k)
       '(xv k)
       '(b b)
       '(C k)
       '(dl l)
       '(E eh)
       '(ts ch)
       '(G hh)
       '(H hh)
       '(k k)
       '(jh jh)
       '(K k)
       '(kl k)
       '(nj n)
       '(O ao)
       '(P p)
       '(Q k)
       '(sh sh)
       '(T t)
       '(tsh ch)
       '(X k)
       '(dz jh)
       '(ng ng)
       '(hl l)
       '(a ah)
       '(B b)
       '(c k)
       '(d d)
       '(e eh)
       '(ey ey)
       '(f f)
       '(g g)
       '(h hh)
       '(i iy)
       '(j y)
       '(kg k)
       '(l l)
       '(m m)
       '(n n)
       '(o ow)
       '(p p)
       '(q k)
       '(r r)
       '(s s)
       '(t t)
       '(u uh)
       '(v v)
       '(w w)
       '(x k)
       '(z z)
       '(pau pau)
       '(cl pau)
       '(gs pau)
))

(provide 'csir_isizulu_buhle_phone_conversion)
