;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                     ;;;
;;;  Aby Louw                                                           ;;;
;;;                                                                     ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                      ;;
;;;  A set of LTS rules for zulu. Created by Marelie Davel.              ;;
;;;                                                                      ;;
;;;                                                                      ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(lts.ruleset
 csir_isizulu
;;; Sets
; (
;  (V  a e i o u)
;  (C  b c d f g h j k l m n p q r s t v w x z)
;  )
 nil  ; no sets
;; The rule set
(
 ( [ a  ] = a )
 ( [ bh ] = B )
 ( [ b ] = b )
 ( [ ch ] = C )
 ( [ dl ] = dl )
 ( [ d ] = d )
 ( [ e ] = e )
 ( [ f ] = f )
 ( [ gx ] = xv )
 ( [ gq ] = qv )
 ( [ gc ] = cv )
 ( [ g ] = g )
 ( [ c ] = c )
 ( z i [ h ] o = G )
 ( b e [  h ] = G )
 ( b o [ h ] = G )
 ( o [ h ] u = G )
 ( [ h ] o v = H )
 ( [ h ] h = H )
 ( [ hl ] = hl )
 ( [ i ] = i )
 ( [ j ] = jh )
 ( [ kl ] = kl )
 ( [ kh ] = K )
 ( [ k ] = k )
 ( [ l ] = l )
 ( [ m ] = m )
 ( [ n ] g w = ng )
 ( [ n ] k o = ng )
 ( [ n ] g i = ng )
 ( [ n ] g u = ng )
 ( [ n ] g o = ng )
 ( [ n ] g e = ng )
 ( [ n ] g a = ng )
 ( [ n ] = n )
 ( [ o ] = o )
 ( [ ph ] = P )
 ( [ p ] = p )
 ( [ qh ] = Q )
 ( [ q ] = q )
 ( [ r ] = r )
 ( [ tsh ] = tsh )
 ( [ sh ] = sh )
 ( [ h ] = h )
 ( [ ts ] = ts )
 ( [ s ] = s )
 ( [ th ] = T )
 ( [ t ] = t )
 ( [ u ] = u )
 ( [ v ] = v )
 ( [ w ] = w )
 ( [ xh ] = X )
 ( [ x ] = x )
 ( [ y ] = j )
 ( [ z ] = z )
))


(provide 'csir_isizulu_buhle_lts_rules)